Bug 62249 - GPG error panel only gives package name
GPG error panel only gives package name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 15:42 EST by Gene Czarcinski
Modified: 2015-01-07 18:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-27 13:50:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-28 15:42:12 EST
Description of Problem:
The GPG error message panel only gives you the package name if the package is
not signed.  If you download source rpms as well, this can be misleading

Version-Release number of selected component (if applicable):
beta3

How Reproducible:
always

Steps to Reproduce:
1. run up2date with source packages selected for download
2. 
3. 

Actual Results:
just package name in error message opoup

Expected Results:
full file name

Additional Information:
Comment 1 Gene Czarcinski 2003-10-27 13:50:48 EST
OBE now I am sure

Note You need to log in before you can comment on or make changes to this bug.